<?php
	include 'fungsi.php';

	$id = $_GET['id'];
	$status = $_GET['status'];

	mysqli_query($conn, "UPDATE pembayaran SET status = '$status' WHERE id_pemesanan = '$id'");
	header('location:Daftar_pesanan.php');

	
?>